Information on source package python-openstackclient

Available versions

ReleaseVersion
buster3.16.2-1
bullseye5.4.0-4
bookworm6.0.0-4
trixie6.6.0-4
sid6.6.0-4

Open issues

BugbusterbullseyebookwormtrixiesidDescription
CVE-2023-6110fixedvulnerable (no DSA)vulnerable (no DSA)fixedfixeddeleting a non existing access rule deletes another existing access rule in it's scope

Search for package or bug name: Reporting problems